

                .tp-service-three-img img {
            width: 100%;
            height: 300px;
            object-fit: cover !important;
            border-radius: 8px; 
            }
            
            .tp-service-three {
                display: flex;
                flex-direction: column;
                align-items: center;
                text-align: center;
                margin: auto;
                height: 100%;
            }
            
            .tp-service-three-text {
                margin-top: 15px;
                flex-grow: 1;
            }
            
            

.tp-testimonial-two-author-img img{
    height:100px !important;
    width:100px !important;
}




